tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: switching php5 to 5.3 ?

On 01.08.2011 14:29, Manuel Bouyer wrote:
> Hello,
> right now the default php version is 5, which is from the 5.2 branch these
> days. This means that prebuilt binary packages effectively depends to
> php 5.2, and one has to rebuild them to use php 5.3.
> As php 5.2 is not maintained any more, shouldn't we switch the default
> to php 5.3 (either by changing the default php version to 5.3, or by making
> php5 use 5.3 and use 52 for php-5.2 packages) ?

Seconded. IMHO, default version should be 53. I did it locally a while
back, and did not see any sort of breakage on various kind of packages
(joomla, roundcube, and davical).

Jean-Yves Migeon

Home | Main Index | Thread Index | Old Index